.contenedor {
  display: grid;
  grid-gap: 20px;
  /* pongo esto y texto de 10 palabras en el div */
  /* grid-template-columns: 200px 200px; */
  /* grid-template-columns: 200px 1fr; */
  /* quito texto en el html */
  grid-template-columns: minmax(350px, 1fr) 1fr;
  grid-template-rows: minmax(150px, 200px) 400px;
  /* pongo testo */
  grid-template-rows: minmax(150px, auto) 400px;
  /* si quito completamente texto la altura de la linea será de 150px!!! */
}
